.Content{
	background-color: black;
}
.midTable{
	background-color: #AF7AC5;
}

body{
	background-color:grey;
}
iframe{
	border:none;
}
.hideButton{
	font-size: 12px;
}
.gameSelect{
	font-family: 'Press Start 2P';
	color: purple;
	font-size: 50px;
}
.gameSelect:hover{
	background-color: #28034d;
}